#left_side li.depth_level_1, #mobile_menu_list li.depth_level_1 {border-top: 1px solid rgba(255, 255, 255, 0);position: relative;}
#left_side li.depth_level_1.active > span > span.icon, #mobile_menu_list li.depth_level_1.active > span > span.icon {background: rgba(238, 81, 38, 0);}
#left_side li span.icon, #mobile_menu_list li span.icon {
position: absolute;
top: 15px;
right: 12px;
background: rgba(255, 255, 255, 0);
width: 23px;
height: 23px;
cursor: pointer;
border-radius: 50%;
text-align: center;
line-height: 23px;
font-size: 17px;
color: #000000;
}
li.active span.icon.span_depth_level_1, li.active span.icon.span_depth_level_2 {
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-o-transform: rotate(90deg);
transform: rotate(90deg);
}
span.icon.span_depth_level_1, li.depth_level_2 span.icon.span_depth_level_2, li.depth_level_3 span.icon.span_depth_level_3 {
-moz-transform: rotate(270deg);
-ms-transform: rotate(270deg);
-webkit-transform: rotate(270deg);
-o-transform: rotate(270deg);
transform: rotate(270deg);
}
.item_quantity a:hover, .itQuant_container a:hover {background-color: rgba(237, 237, 237, 0);color: #8e8e8e;}
.is-catalog-page .bx_catalog_text--beautiful-bottom {border-bottom: 0px solid #ededed;border-radius: 0 0 8px 8px;}
.is-catalog-page .catalog_sort {
margin-top: 20px;
border-top: 1px solid #ededed;
display: block;
margin: 0 0 6px;
font-weight: 900;
color: #333;
padding-top: 20px;
}
.section .item_element .zoom, .product-categories .item_element .hover-overlay {
position: absolute;
top: 0;
left: 0;
display: none;
width: 100%;
height: 100%;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
color: #FFFFFF;
text-align: center;
text-decoration: none;
line-height: 1;
font-size: 16px;
font-weight: 900;
background: rgba(0, 0, 0, 0.6);
}
#left_sideSubscribe input {width: 50%;margin-top: 12px;float: left;}
input[type="button"], input[type="submit"] {padding: 5px;border-radius: 0px;}
.bx_ordercart_order_pay_center .checkout {
color: #fff;
cursor: pointer;
font-size: 14px;
font-weight: bold;
line-height: 22px;
margin: 0;
padding: 8px 21px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
border-radius: 0px;
border: 1px solid #000000;
}
 .item_quantity input, .itQuant_container input {
display: inline-block;
margin-top: 5px;
padding: 0px;
text-align: center;
z-index: 10;
height: 30px;
width: 30px;
border: 1px solid #000000;
color: #333;
font-weight: 400;
border-radius: 50%;
font-size: 20px;
}
.is-product-page #main_block_page .bx_item_detail {
border-left: 0px solid #ededed;
border-right: 0px solid #ededed;
border-bottom: 0px solid #ededed;
border-radius: 0 0 8px 8px;
background: #fff;
}
.product-tabs .nav-tabs a:hover, .product-tabs .nav-tabs > li.active > a, .product-tabs .nav-tabs > li.active > a:hover, .product-tabs .nav-tabs > li.active > a:focus {
background: #ffffff;
color: #000;
border: 1px #000 solid;
}
.opisanie {font-weight: 600;font-size: 17px;padding-bottom: 10px;}
.cart_full {padding-bottom: 30px;}
.item_props span {
display: inline-block;
background: #FFFFFF;
max-width: 100%;
color: #6b6b6b;
font-size: 14px;
}

.tabs_bodyes {display: none;}
.bx_item_detail .tabs_header {
position: relative;
display: none;
width: 100%;
text-align: center;
padding: 0;
margin: 40px 0 0;
}
colors_orange.css:1
.main_detail_text {font-size: 15px;}
.is-product-page .item_props span {font-size:15px;}
.cart_heading_wrapper .rub {
font-size: 16px;
font-weight: 900;
border-bottom: 1px solid #fff;
position: relative;
top: -1px;
}
@media (max-width: 768px){
.fr.footer-menu {
margin: 0;
float: none;
text-align: center;
}
}
.add_to_basket_box .nav_buttons a {
width: fit-content;
min-width: 130px;
color: #fff;
cursor: pointer;
font-size: 13px;
font-weight: bold;
line-height: 22px;
padding: 9px 19px;
text-align: center;
text-decoration: none;
text-transform: lowercase;
border-radius: 0px;
border: none;
margin: 0 auto;
}
.smart_filter .control_button #del_filter, .button_white, .button_white:hover {color: #000000;border: 2px solid #000000;}
.add_to_basket_box {
width: 300px;
height: auto;
position: relative;
text-align: center;
}
.button_white {
border: 0 none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
display: inline-block;
padding: 3px 20px;
color: #9E9E9E;
text-decoration: none;
text-align: center;
/* -moz-opacity: 0.8; */
/* opacity: 0.8; */
cursor: pointer;
}
tr.good_box a {color: black;text-decoration: none;}
td.itemName {font-weight: 600;}
.basket_items_table {
overflow: hidden;
width: 100%;
border: 0px solid #ecf0f1;
border-collapse: separate;
margin: 20px 0;
}
.basket_items_table thead td {
border: none;
color: #7f8a92;
font-size: 15px;
line-height: 20px;
font-weight: normal;
padding: 15px;
vertical-align: middle;
text-align: center;
background: #ecf0f100;
}
.bx_breadcrumbs__separator span {color: #000;}
.section .item_element .hover_over a.open_fancybox:before {
content: "";
width: 18px;
height: 18px;
background: url(/bitrix/templates/dellos-delivery/images/magnifier.png) center no-repeat;
margin-right: 20px;
}
.add_to_basket_box .head {
font-size: 14px;
line-height: 18px;
color: #000;
font-weight: 900;
margin: 5px 0 10px;
text-transform: uppercase;
}
.add_to_basket_box .name, .add_to_basket_box .pr {display: none;}
.add_to_basket_box .nav_buttons a:first-child, .add_to_basket_box .nav_buttons a:last-child {float: none;display: block;}
.add_to_basket_box .nav_buttons a:first-child {
color: #000;
background-color: #f0f8ff00;
text-transform: lowercase;
text-decoration: underline;
line-height: 30px;
}
.add_to_basket_box .nav_buttons a:first-child:before {
content: "";
float: left;
width: 30px;
height: 30px;
background: url(/bitrix/templates/dellos-delivery/images/beg.png) center no-repeat;
}
div#bx_incl_area_11_1_2 {display: flex;flex-direction: column-reverse;}
td.itemAction a:nth-child(2) {visibility: collapse;}